CREATE TABLE irc_ja_extra_info (
    EFF_LINE_ID                 NUMBER(18, 0),
    SUBMISSION_ID               NUMBER(18, 0)    NOT NULL,
    CATEGORY_CODE               VARCHAR2(320),
    PEI_INFORMATION_CATEGORY    VARCHAR2(120),
    PEI_INFORMATION1            VARCHAR2(600),
    PEI_INFORMATION2            VARCHAR2(600),
    PEI_INFORMATION3            VARCHAR2(600),
    PEI_INFORMATION4            VARCHAR2(600),
    PEI_INFORMATION5            VARCHAR2(600),
    PEI_INFORMATION6            VARCHAR2(600),
    PEI_INFORMATION7            VARCHAR2(600),
    PEI_INFORMATION8            VARCHAR2(600),
    PEI_INFORMATION9            VARCHAR2(600),
    PEI_INFORMATION10           VARCHAR2(600),
    PEI_INFORMATION11           VARCHAR2(600),
    PEI_INFORMATION12           VARCHAR2(600),
    PEI_INFORMATION13           VARCHAR2(600),
    PEI_INFORMATION14           VARCHAR2(600),
    PEI_INFORMATION15           VARCHAR2(600),
    PEI_INFORMATION16           VARCHAR2(600),
    PEI_INFORMATION17           VARCHAR2(600),
    PEI_INFORMATION18           VARCHAR2(600),
    PEI_INFORMATION19           VARCHAR2(600),
    PEI_INFORMATION20           VARCHAR2(600),
    PEI_INFORMATION21           VARCHAR2(600),
    PEI_INFORMATION22           VARCHAR2(600),
    PEI_INFORMATION23           VARCHAR2(600),
    PEI_INFORMATION24           VARCHAR2(600),
    PEI_INFORMATION25           VARCHAR2(600),
    PEI_INFORMATION26           VARCHAR2(600),
    PEI_INFORMATION27           VARCHAR2(600),
    PEI_INFORMATION28           VARCHAR2(600),
    PEI_INFORMATION29           VARCHAR2(600),
    PEI_INFORMATION30           VARCHAR2(600),
    PEI_INFORMATION_NUMBER1     NUMBER       ,
    PEI_INFORMATION_NUMBER2     NUMBER       ,
    PEI_INFORMATION_NUMBER3     NUMBER       ,
    PEI_INFORMATION_NUMBER4     NUMBER       ,
    PEI_INFORMATION_NUMBER5     NUMBER       ,
    PEI_INFORMATION_NUMBER6     NUMBER       ,
    PEI_INFORMATION_NUMBER7     NUMBER       ,
    PEI_INFORMATION_NUMBER8     NUMBER       ,
    PEI_INFORMATION_NUMBER9     NUMBER       ,
    PEI_INFORMATION_NUMBER10    NUMBER       ,
    PEI_INFORMATION_NUMBER11    NUMBER       ,
    PEI_INFORMATION_NUMBER12    NUMBER       ,
    PEI_INFORMATION_NUMBER13    NUMBER       ,
    PEI_INFORMATION_NUMBER14    NUMBER       ,
    PEI_INFORMATION_NUMBER15    NUMBER       ,
    PEI_INFORMATION_NUMBER16    NUMBER       ,
    PEI_INFORMATION_NUMBER17    NUMBER       ,
    PEI_INFORMATION_NUMBER18    NUMBER       ,
    PEI_INFORMATION_NUMBER19    NUMBER       ,
    PEI_INFORMATION_NUMBER20    NUMBER       ,
    PEI_INFORMATION_DATE1       DATE         ,
    PEI_INFORMATION_DATE2       DATE         ,
    PEI_INFORMATION_DATE3       DATE         ,
    PEI_INFORMATION_DATE4       DATE         ,
    PEI_INFORMATION_DATE5       DATE         ,
    PEI_INFORMATION_DATE6       DATE         ,
    PEI_INFORMATION_DATE7       DATE         ,
    PEI_INFORMATION_DATE8       DATE         ,
    PEI_INFORMATION_DATE9       DATE         ,
    PEI_INFORMATION_DATE10      DATE         ,
    PEI_INFORMATION_DATE11      DATE         ,
    PEI_INFORMATION_DATE12      DATE         ,
    PEI_INFORMATION_DATE13      DATE         ,
    PEI_INFORMATION_DATE14      DATE         ,
    PEI_INFORMATION_DATE15      DATE         ,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    EFF_LINE_ID                 NUMBER(18, 0),
    SUBMISSION_ID               NUMBER(18, 0)    NOT NULL,
    CATEGORY_CODE               VARCHAR2(320),
    PEI_INFORMATION_CATEGORY    VARCHAR2(120),
    PEI_INFORMATION1            VARCHAR2(600),
    PEI_INFORMATION2            VARCHAR2(600),
    PEI_INFORMATION3            VARCHAR2(600),
    PEI_INFORMATION4            VARCHAR2(600),
    PEI_INFORMATION5            VARCHAR2(600),
    PEI_INFORMATION6            VARCHAR2(600),
    PEI_INFORMATION7            VARCHAR2(600),
    PEI_INFORMATION8            VARCHAR2(600),
    PEI_INFORMATION9            VARCHAR2(600),
    PEI_INFORMATION10           VARCHAR2(600),
    PEI_INFORMATION11           VARCHAR2(600),
    PEI_INFORMATION12           VARCHAR2(600),
    PEI_INFORMATION13           VARCHAR2(600),
    PEI_INFORMATION14           VARCHAR2(600),
    PEI_INFORMATION15           VARCHAR2(600),
    PEI_INFORMATION16           VARCHAR2(600),
    PEI_INFORMATION17           VARCHAR2(600),
    PEI_INFORMATION18           VARCHAR2(600),
    PEI_INFORMATION19           VARCHAR2(600),
    PEI_INFORMATION20           VARCHAR2(600),
    PEI_INFORMATION21           VARCHAR2(600),
    PEI_INFORMATION22           VARCHAR2(600),
    PEI_INFORMATION23           VARCHAR2(600),
    PEI_INFORMATION24           VARCHAR2(600),
    PEI_INFORMATION25           VARCHAR2(600),
    PEI_INFORMATION26           VARCHAR2(600),
    PEI_INFORMATION27           VARCHAR2(600),
    PEI_INFORMATION28           VARCHAR2(600),
    PEI_INFORMATION29           VARCHAR2(600),
    PEI_INFORMATION30           VARCHAR2(600),
    PEI_INFORMATION_NUMBER1     NUMBER       ,
    PEI_INFORMATION_NUMBER2     NUMBER       ,
    PEI_INFORMATION_NUMBER3     NUMBER       ,
    PEI_INFORMATION_NUMBER4     NUMBER       ,
    PEI_INFORMATION_NUMBER5     NUMBER       ,
    PEI_INFORMATION_NUMBER6     NUMBER       ,
    PEI_INFORMATION_NUMBER7     NUMBER       ,
    PEI_INFORMATION_NUMBER8     NUMBER       ,
    PEI_INFORMATION_NUMBER9     NUMBER       ,
    PEI_INFORMATION_NUMBER10    NUMBER       ,
    PEI_INFORMATION_NUMBER11    NUMBER       ,
    PEI_INFORMATION_NUMBER12    NUMBER       ,
    PEI_INFORMATION_NUMBER13    NUMBER       ,
    PEI_INFORMATION_NUMBER14    NUMBER       ,
    PEI_INFORMATION_NUMBER15    NUMBER       ,
    PEI_INFORMATION_NUMBER16    NUMBER       ,
    PEI_INFORMATION_NUMBER17    NUMBER       ,
    PEI_INFORMATION_NUMBER18    NUMBER       ,
    PEI_INFORMATION_NUMBER19    NUMBER       ,
    PEI_INFORMATION_NUMBER20    NUMBER       ,
    PEI_INFORMATION_DATE1       DATE         ,
    PEI_INFORMATION_DATE2       DATE         ,
    PEI_INFORMATION_DATE3       DATE         ,
    PEI_INFORMATION_DATE4       DATE         ,
    PEI_INFORMATION_DATE5       DATE         ,
    PEI_INFORMATION_DATE6       DATE         ,
    PEI_INFORMATION_DATE7       DATE         ,
    PEI_INFORMATION_DATE8       DATE         ,
    PEI_INFORMATION_DATE9       DATE         ,
    PEI_INFORMATION_DATE10      DATE         ,
    PEI_INFORMATION_DATE11      DATE         ,
    PEI_INFORMATION_DATE12      DATE         ,
    PEI_INFORMATION_DATE13      DATE         ,
    PEI_INFORMATION_DATE14      DATE         ,
    PEI_INFORMATION_DATE15      DATE         ,
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_irc_ja_extra_info PRIMARY KEY (EFF_LINE_ID, EFF_LINE_ID)
);
